Sailclear-2022 - Bug #2437

Pleasure Arrival Notification List > remove text "Submitted Notifications" from there

at top
05/30/2022 02:40 PM - priyanka Sharma

. You can shop

Status: Closed Start date: 05/30/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202205301440-zehsg.png

History

#1 - 05/30/2022 06:48 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/30/2022 07:16 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 05/31/2022 11:21 AM - priyanka Sharma

- Status changed from Resolved to Closed
